bugGKSu - Bugs: bug #35241, libgksu-2.0.12 fails to build...

 
 

bug #35241: libgksu-2.0.12 fails to build after autoreconf with automake-1.11.2

Submitted by:  Alexandre Rostovtsev <tetromino>
Submitted on:  Thu 05 Jan 2012 12:38:38 AM UTC  
 
Category:  None Severity:  3 - Normal
Item Group:  None Status:  None
Privacy:  Public Assigned to:  None
Open/Closed:  Open

Add a New Comment(Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Thu 05 Jan 2012 12:38:38 AM UTC, original submission:

As reported in https://bugs.gentoo.org/show_bug.cgi?id=397411, automake-1.11.2 no longer allows pkglib_PROGRAMS, which causes build failure if one tries to autoreconf libgksu.

Alexandre Rostovtsev <tetromino>

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

Attached Files
file #24741:  libgksu-2.0.12-automake-1.11.2.patch added by tetromino (836B - text/x-patch - Patch by Alphat-PC, originally submitted at https://bugs.gentoo.org/show_bug.cgi?id=397411#c2)

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by tetromino (Submitted the item)
  • -email is unavailable- added by tetromino
  •  

    Do you think this task is very important?
    If so, you can add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.

     

     

     

    Follow 2 latest changes.

    Date Changed by Updated Field Previous Value => Replaced by
    2012-01-05 tetromino Attached File- => Added libgksu-2.0.12-automake-1.11.2.patch, #24741
    2012-01-05 tetromino Carbon-Copy- => Added tetromino

    Back to the top


    Powered by Savane 3.3